<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <script src="js/scripts.js"></script>
</head>
<body>
<p>Прототипное наследование - это способ ускорить разработку путем создания новых объектов, которые наследуют свойства и методы других объектов.</p>

</body>
</html>